.video-btn-box {
    position: relative;
    display: inline-block;
    width: 10rem;
    height: 10rem;
    &__video-btn {
      margin-top: 2rem;
      width: 100%;
      height: 100%;
      background-image: url("/assets/Learn-more-button.png");
      background-size: cover;
      transition: background-image 0.6s ease-in;
    }
  }

  .video-btn-box:hover .video-btn {
    background-image: url("/assets/12345-fotor-bg-remover-20230613222424.png");
  }
  